:root {
	--width-of-content: 650px;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .media-aside .features-slider-container {
	padding: 0;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider {
	background-color: white !important;
	color: var(--Text-Default, #0A1B5F);
}

.openlane-easy-mode-two-column-with-four-blocks .right-content {

	max-width: 50%;
}

.openlane-easy-mode-two-column-with-four-blocks .left-content {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.openlane-easy-mode-two-column-with-four-blocks .container {
	flex-direction: row;
	display: flex;
	gap: 48px;
	align-items: stretch;
}


.openlane-easy-mode-two-column-with-four-blocks.features-slider .media-aside {
	width: 100% !important;

	margin: 0 !important;
	float: none;
	padding: 0;
}

.openlane-easy-mode-two-column-with-four-blocks h3 {
	color: var(--Text-Default, #0A1B5F);
	max-width: var(--width-of-content);
	margin-bottom: 0px;
}

.openlane-easy-mode-two-column-with-four-blocks p {
	max-width: var(--width-of-content);
	text-align: left;
	margin: 24px 0;
}

.openlane-easy-mode-two-column-with-four-blocks .block p {
	color: var(--Text-Default, #0A1B5F);
	font-family: Poppins;
	font-size: var(--Font-Body-Default, 16px);
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	/* 24px */
}

.openlane-easy-mode-two-column-with-four-blocks .block h4 {
	max-width: 90%;
}

.openlane-easy-mode-two-column-with-four-blocks .block h4,
.openlane-easy-mode-two-column-with-four-blocks .block p {
	margin: 8px 0 0 0;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .inner-column {
	max-width: 100%;
	width: 100%;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slick-dots {
	display: none !important;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .inner-column .featured-slides-nav {
	display: flex;
	max-width: 100%;
	gap: 32px;
}


.openlane-easy-mode-two-column-with-four-blocks.slide-nav-item:not(.active) p {
	display: inline;
	color: var(--Text-Default, #0A1B5F);
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider h1,
.openlane-easy-mode-two-column-with-four-blocks.features-slider h2,
.openlane-easy-mode-two-column-with-four-blocks.features-slider h3,
.openlane-easy-mode-two-column-with-four-blocks.features-slider h4,
.openlane-easy-mode-two-column-with-four-blocks.features-slider h5,
.openlane-easy-mode-two-column-with-four-blocks.features-slider h6 {
	color: var(--Text-Default, #0A1B5F);
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-progress-bar.bar {
	background: #0061FF;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-progress-bar {
	height: 4px;
	background: rgba(0, 97, 255, 0.30);
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-nav-item {
	width: 25%;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-nav-item+.slide-nav-item {
	margin-top: 0;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-nav-item:not(.active) * {
	display: block !important;
	opacity: 0.5;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .slide-nav-item {
	opacity: 1;
}

.openlane-easy-mode-two-column-with-four-blocks.features-slider .bar {
	background-color: #0061FF !important;
}

.openlane-easy-mode-two-column-with-four-blocks .bottom-button {
	display: none;
}

.openlane-easy-mode-two-column-with-four-blocks .img-wrapper {
	min-height: 48px;
    display: flex;
    align-items: center;;
}
.openlane-easy-mode-two-column-with-four-blocks .container {
	display: grid;
	grid-template-columns: repeat(2, calc(50% - 24px));
	gap: 32px;

}

.openlane-easy-mode-two-column-with-four-blocks .bottom-container {
	display: grid;
	grid-template-rows: repeat(1, 1fr);
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

@media only screen and (max-width: 992px) {
	.openlane-easy-mode-two-column-with-four-blocks .bottom-container {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 767px) {

	.openlane-easy-mode-two-column-with-four-blocks .right-content,
	.openlane-easy-mode-two-column-with-four-blocks .right-content img {
		max-width: 100%;
	}

	.openlane-easy-mode-two-column-with-four-blocks .container:not(.bottom-container) {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(2, auto);
	}

	.openlane-easy-mode-two-column-with-four-blocks .bottom-container {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(4, 1fr);

	}

	.openlane-easy-mode-two-column-with-four-blocks .top-button {
		display: none;
	}

	.openlane-easy-mode-two-column-with-four-blocks .bottom-button-wrapper {
		display: flex;
		justify-content: center;
	}
	.openlane-easy-mode-two-column-with-four-blocks .bottom-button {
		display: inline-block;
		width: 80%;
		max-width: 350px;
		text-align: center;
	}

}